.vc_row.wpb_row.vc_row-fluid.about-row-2 h2.vc_custom_heading:after {
    right: 0;
    left: auto;
    bottom: -13px;
}
.footer-widget-area.rspv-footer-copyright {
    float: right;
}
.footer-navigation ul, .social-icon ul {
    margin: 0;
    list-style: none;
    text-align: left;
}
.vc_row.wpb_row.vc_row-fluid.about-row-2 h2.vc_custom_heading:after {
    left: auto;
    right: 0;
}